{
  "table-title": "菜单列表",
  "table-tip": "双击展开/收起子菜单",
  "parentId": "上级菜单",
  "menu-name": "菜单名称",
  "icon": "图标",
  "order-num": "排序",
  "menu-type": "菜单类型",
  "perms": "权限标识",
  "component": "组件路径",
  "visible": "显示状态",
  "is-visible": "是否显示",
  "create-time": "创建时间",
  "action": "操作",
  "status": "菜单状态",
  "dir": "目录",
  "menu": "菜单",
  "button": "按钮",
  "yes": "是",
  "no": "否",
  "path": "路由地址",
  "is-frame": "是否是外链",
  "query": "路由参数"
}
